Bug 1262558 - [abrt] WARNING: CPU: 1 PID: 406 at drivers/gpu/drm/i915/intel_pm.c:3321 skl_update_pipe_wm+0x83a/0x850 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 406 at drivers/gpu/drm/i915/intel_pm.c:3321 skl_u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ced3dfedadf46d3502baede20da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 16:20 EDT by Xavier Ortiz
Modified: 2016-07-19 13:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (98.58 KB, text/plain)
2015-09-12 16:20 EDT, Xavier Ortiz
no flags Details

  None (edit)
Description Xavier Ortiz 2015-09-12 16:20:10 EDT
Additional info:
reporter:       libreport-2.5.1
WARNING: CPU: 1 PID: 406 at drivers/gpu/drm/i915/intel_pm.c:3321 skl_update_pipe_wm+0x83a/0x850 [i915]()
WARN_ON(p->pixel_rate == 0)
Modules linked in:
 i915(+) crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm video fjes
CPU: 1 PID: 406 Comm: systemd-udevd Not tainted 4.3.0-0.rc0.git14.1.fc24.x86_64 #1
Hardware name: System manufacturer System Product Name/Z170-A, BIOS 0504 07/17/2015
 0000000000000000 0000000059e4d230 ffff88084314f380 ffffffff81417d99
 ffff88084314f3c8 ffff88084314f3b8 ffffffff810a8bd2 0000000000000000
 ffff88084314f6a6 0000000000000002 ffff88084314f6a0 0000000000000007
Call Trace:
 [<ffffffff81417d99>] dump_stack+0x4b/0x72
 [<ffffffff810a8bd2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a8c6c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa00fa86a>] skl_update_pipe_wm+0x83a/0x850 [i915]
 [<ffffffffa00fad94>] skl_update_wm+0x154/0x740 [i915]
 [<ffffffffa00fb413>] skl_update_sprite_wm+0x93/0x100 [i915]
 [<ffffffffa00ff442>] intel_update_sprite_watermarks+0x32/0x40 [i915]
 [<ffffffffa0174222>] skl_disable_plane+0xc2/0xe0 [i915]
 [<ffffffffa0167adf>] intel_modeset_setup_hw_state+0x42f/0xd70 [i915]
 [<ffffffffa016a0a3>] intel_modeset_init+0xb63/0x1ab0 [i915]
 [<ffffffffa01a205b>] i915_driver_load+0xd3b/0x1480 [i915]
 [<ffffffff81104da8>] ? __lock_acquire+0xbd8/0x1ba0
 [<ffffffff81103c99>] ? mark_held_locks+0x79/0xa0
 [<ffffffff81103c99>] ? mark_held_locks+0x79/0xa0
 [<ffffffff8185caa8>] ? __mutex_unlock_slowpath+0xb8/0x170
 [<ffffffff81025ae9>] ? sched_clock+0x9/0x10
 [<ffffffff81103c99>] ? mark_held_locks+0x79/0xa0
 [<ffffffff8185f316>] ? _raw_spin_unlock_irqrestore+0x36/0x60
 [<ffffffffa0031599>] drm_dev_register+0xa9/0xc0 [drm]
 [<ffffffffa003440d>] drm_get_pci_dev+0x8d/0x1e0 [drm]
 [<ffffffffa00ea1e4>] i915_pci_probe+0x34/0x50 [i915]
 [<ffffffff81469465>] local_pci_probe+0x45/0xa0
 [<ffffffff8146a470>] ? pci_match_device+0xe0/0x110
 [<ffffffff8146a85d>] pci_device_probe+0xfd/0x140
 [<ffffffff815713d4>] driver_probe_device+0x224/0x480
 [<ffffffff815716b8>] __driver_attach+0x88/0x90
 [<ffffffff81571630>] ? driver_probe_device+0x480/0x480
 [<ffffffff8156ede3>] bus_for_each_dev+0x73/0xc0
 [<ffffffff81570b6e>] driver_attach+0x1e/0x20
 [<ffffffff8157069e>] bus_add_driver+0x1ee/0x280
 [<ffffffff815721f0>] driver_register+0x60/0xe0
 [<ffffffff81468e40>] __pci_register_driver+0x60/0x70
 [<ffffffffa0034640>] drm_pci_init+0xe0/0x110 [drm]
 [<ffffffffa020a000>] ? 0xffffffffa020a000
 [<ffffffffa020a0a4>] i915_init+0xa4/0xab [i915]
 [<ffffffff81002123>] do_one_initcall+0xb3/0x200
 [<ffffffff811230ad>] ? rcu_read_lock_sched_held+0x6d/0x80
 [<ffffffff81245ca8>] ? kmem_cache_alloc_trace+0x298/0x320
 [<ffffffff811db5c9>] ? do_init_module+0x27/0x1e7
 [<ffffffff811db601>] do_init_module+0x5f/0x1e7
 [<ffffffff8114d7b6>] load_module+0x2126/0x27d0
 [<ffffffff81149930>] ? __symbol_put+0x70/0x70
 [<ffffffff8114dfd2>] SyS_init_module+0x172/0x1b0
 [<ffffffff8185fcf2>] entry_SYSCALL_64_fastpath+0x12/0x76
Comment 1 Xavier Ortiz 2015-09-12 16:20:14 EDT
Created attachment 1072740 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:52:05 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.